{
"ServerIpHost": "192.168.2.253",
"ServerUserName": "admin",
"ServerUserPassword": "12345",
"ServerSyncPort": 5672,
"ServerWebPort": 15672,
"LocalNodeId": "EleMedKitServer",
"LocalNodeGroup": "EleMedKitServer"
}